# .symfony.local.yaml
proxy:
    domains:
        - c_goeland
        - bog.c_goeland
        - boe.c_goeland
        - park-1.c_goeland
        - boe.park-1.c_goeland
        - park-2.c_goeland
        - boe.park-2.c_goeland

#workers:
#    messenger_consume_async: ~
